#mainlogo {
	background: url("/fileadmin/subsites/PHLB_Projekt_Template/layout/img/projektlogo_240x100.jpg") no-repeat;
	width: 240px;
	height: 100px;
	}

@media (max-width: 650px) {
	#mainlogo {
		background: url("/fileadmin/subsites/PHLB_Projekt_Template/layout/img/projektlogo_100x100.jpg") no-repeat;
		width: 100px;
		height: 100px;
		}
	}
@media (max-width: 450px) {
	#mainlogo {
		background: url("/fileadmin/subsites/PHLB_Projekt_Template/layout/img/projektlogo_65x65.jpg") no-repeat;
		width: 65px;
		height: 65px;
		}
	}

